# -*- coding: utf-8 -*-

from odoo import models, fields


class SkeenReceta(models.Model):
    _name = 'skeen.receta'
    _description = 'Plantilla de Receta SKEEN'
    _order = 'name'

    name = fields.Char(string='Nombre', required=True)
    categoria = fields.Char(string='Categoría')
    contenido = fields.Text(string='Contenido', required=True)
    active = fields.Boolean(string='Activa', default=True)
